uuid: 04051249-4f09-45cb-8a8e-edf2d263053e
langcode: fr
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: DoVt_VGgVLcDD4XmVbSFzr0K17SJy9imFiYusKkJBgY
id: taxonomy_term_publish_action
label: 'Publier le terme de taxonomie'
type: taxonomy_term
plugin: 'entity:publish_action:taxonomy_term'
configuration: {  }
